/*@tablet:   ~"only screen and (min-width: 641px) and (max-width: 1200px)";*/
.blog-top-banner {
  position: relative;
}
.blog-top-banner .cover {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 5;
  background-color: #000;
  opacity: 0.2;
}
@media only screen and (min-width: 800px) {
  .single-blog h1 {
    font-size: 50px;
    font-weight: normal;
    line-height: 50px;
    color: #ffffff;
    margin: 0;
    text-align: center;
    padding-top: 60px;
    position: relative;
    z-index: 9;
  }
  .single-blog h2 {
    font-size: 40px;
    font-weight: normal;
    line-height: 67px;
    letter-spacing: -0.22px;
    text-align: right;
    color: #23242b;
    margin: 5px 0;
  }
  .single-blog h3,
  .single-blog h4,
  .single-blog h5,
  .single-blog h6 {
    font-family: Assistant;
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: -0.58px;
    text-align: justify;
    color: #000000;
    margin: 3px 0 5px 0;
  }
  .single-blog .blog-top-banner {
    width: 100%;
    height: 191px;
    margin: 0 auto;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .single-blog .blog-content {
    padding-top: 55px;
    width: 1300px;
    margin: 0 auto;
  }
  .single-blog .blog-content .art-part {
    width: 315px;
    float: right;
    background-image: url(../img/milstone.png);
    background-repeat: no-repeat;
    background-size: 180px 251px;
    background-position: 130px 346px;
  }
  .single-blog .blog-content .art-part img {
    width: 315px;
    display: block;
    margin-bottom: 250px;
  }
  .single-blog .blog-content .content-part {
    width: 650px;
    margin: 0 23px;
    float: right;
  }
  .single-blog .blog-content .content-part .data-under-title {
    font-size: 18px;
    text-align: right;
    color: #ad9547;
  }
  .single-blog .blog-content .content-part .data-under-title .blog-info-b1 {
    padding-left: 8px;
    border-left: 1px solid #ad9547;
    margin-left: 8px;
  }
  .single-blog .blog-content .content-part .data-under-title .blog-info-b2 {
    margin-left: 8px;
  }
  .single-blog .blog-content .content-part .data-under-title .blog-info-b2 img {
    width: 18px;
    height: 17px;
  }
  .single-blog .blog-content .content-part .article {
    font-size: 18px;
    font-weight: normal;
    line-height: 24px;
    letter-spacing: -0.58px;
    text-align: justify;
    color: #000000;
  }
  .single-blog .blog-content .content-part .article p {
    margin: 15px 0;
  }
  .single-blog .blog-content .content-part .article ul {
    margin: 0;
  }
  .single-blog .blog-content .content-part .article ul li {
    list-style-type: square;
  }
  .single-blog .blog-content .other-articles {
    width: 265px;
    border-right: 1px solid #979797;
    padding-right: 23px;
    float: right;
  }
  .single-blog .blog-content .other-articles .blog-img-cont {
    display: none;
  }
  .single-blog .blog-content .other-articles .article {
    margin-bottom: 50px;
  }
  .single-blog .blog-content .other-articles .article .blog-title {
    font-size: 25px;
    font-weight: normal;
    line-height: 33px;
    letter-spacing: -0.14px;
    text-align: right;
    color: #23242b;
    margin-top: 10px;
    margin-bottom: 8px;
  }
  .single-blog .blog-content .other-articles .article .blog-title a {
    color: #23242b;
    text-decoration: none;
  }
  .single-blog .blog-content .other-articles .article .blog-info {
    text-align: right;
    color: #ad9547;
  }
  .single-blog .blog-content .other-articles .article .blog-info .blog-info-b1 {
    padding-left: 8px;
    border-left: 1px solid #ad9547;
    margin-left: 8px;
  }
  .single-blog .blog-content .other-articles .article .blog-info .blog-info-b2 {
    margin-left: 8px;
  }
  .single-blog .blog-content .other-articles .article .blog-info .blog-info-b2 img {
    width: 18px;
    height: 17px;
  }
  .single-blog .blog-content .other-articles .article .blog-desc {
    font-size: 18px;
    font-weight: normal;
    line-height: 23px;
    letter-spacing: -0.58px;
    text-align: justify;
    color: #000000;
  }
  .single-blog .blog-content .other-articles .article .blog-read-more .golden-link {
    text-align: right;
  }
  .blog h1 {
    font-size: 50px;
    font-weight: normal;
    line-height: 50px;
    color: #ffffff;
    margin: 0;
    text-align: center;
    padding-top: 60px;
    position: relative;
    z-index: 9;
  }
  .blog h2 {
    font-size: 40px;
    font-weight: normal;
    line-height: 67px;
    letter-spacing: -0.22px;
    text-align: right;
    color: #23242b;
    margin: 5px 0;
  }
  .blog h3,
  .blog h4,
  .blog h5,
  .blog h6 {
    font-family: Assistant;
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: -0.58px;
    text-align: justify;
    color: #000000;
    margin: 3px 0 5px 0;
  }
  .blog .blog-top-banner {
    width: 100%;
    height: 191px;
    margin: 0 auto;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .blog-articles {
    width: 1300px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 75px auto 0;
  }
  .blog-articles .article {
    margin-bottom: 90px;
    margin-right: 30px;
    margin-left: 30px;
    width: 264px;
  }
  .blog-articles .article .blog-img-cont {
    width: 264px;
    height: 314px;
  }
  .blog-articles .article .blog-img-cont img {
    width: 264px;
  }
  .blog-articles .article .blog-title {
    font-size: 25px;
    font-weight: normal;
    line-height: 33px;
    letter-spacing: -0.14px;
    text-align: right;
    color: #23242b;
    margin-top: 10px;
    margin-bottom: 8px;
  }
  .blog-articles .article .blog-title a {
    color: #23242b;
    text-decoration: none;
  }
  .blog-articles .article .blog-info {
    text-align: right;
    color: #ad9547;
    margin-bottom: 5px;
  }
  .blog-articles .article .blog-info .blog-info-b1 {
    padding-left: 8px;
    border-left: 1px solid #ad9547;
    margin-left: 8px;
  }
  .blog-articles .article .blog-info .blog-info-b2 {
    margin-left: 8px;
  }
  .blog-articles .article .blog-info .blog-info-b2 img {
    width: 18px;
    height: 17px;
  }
  .blog-articles .article .blog-desc {
    font-size: 18px;
    font-weight: normal;
    line-height: 23px;
    letter-spacing: -0.58px;
    text-align: justify;
    color: #000000;
  }
  .blog-articles .article a.golden-link,
  .blog-articles .article .blog-read-more .golden-link {
    text-align: right;
  }
  .blogs-read-more {
    text-align: center;
    margin-top: -30px;
    margin-bottom: 75px;
  }
  .blogs-read-more a {
    font-size: 18px;
    font-weight: normal;
    line-height: 20px;
    letter-spacing: -0.31px;
    color: #b09b59;
  }
}
@media only screen and (min-width: 1100px) and (max-width: 1400px) {
  .single-blog h1 {
    font-size: 40px;
    line-height: 40px;
    padding-top: 70px;
  }
  .single-blog h2 {
    font-size: 35px;
    line-height: 60px;
  }
  .single-blog h3,
  .single-blog h4,
  .single-blog h5,
  .single-blog h6 {
    font-size: 16px;
    line-height: 21px;
  }
  .single-blog .blog-content {
    padding-top: 55px;
    width: 1000px;
  }
  .single-blog .blog-content .art-part {
    width: 215px;
    background: none;
  }
  .single-blog .blog-content .art-part img {
    width: 215px;
    margin-bottom: 180px;
  }
  .single-blog .blog-content .content-part {
    width: 514px;
    margin: 0 23px;
  }
  .single-blog .blog-content .content-part .data-under-title {
    font-size: 18px;
  }
  .single-blog .blog-content .content-part .data-under-title .blog-info-b2 img {
    width: 18px;
    height: 17px;
  }
  .single-blog .blog-content .content-part .article {
    font-size: 18px;
    line-height: 24px;
  }
  .single-blog .blog-content .content-part .article p {
    margin: 15px 0;
  }
  .single-blog .blog-content .other-articles {
    width: 200px;
    padding-right: 23px;
  }
  .single-blog .blog-content .other-articles .article {
    margin-bottom: 50px;
  }
  .single-blog .blog-content .other-articles .article .blog-title {
    font-size: 25px;
    line-height: 33px;
  }
  .single-blog .blog-content .other-articles .article .blog-info .blog-info-b2 img {
    width: 18px;
    height: 17px;
  }
  .single-blog .blog-content .other-articles .article .blog-desc {
    font-size: 18px;
    line-height: 23px;
  }
  .blog-articles {
    width: 980px;
  }
}
@media only screen and (min-width: 800px) and (max-width: 1099px) {
  .single-blog h1 {
    font-size: 35px;
    line-height: 35px;
    padding-top: 72px;
  }
  .single-blog h2 {
    font-size: 28px;
    line-height: 40px;
  }
  .single-blog h3,
  .single-blog h4,
  .single-blog h5,
  .single-blog h6 {
    font-size: 15px;
    line-height: 19px;
  }
  .single-blog .blog-content {
    padding-top: 55px;
    width: 700px;
  }
  .single-blog .blog-content .art-part {
    width: 160px;
  }
  .single-blog .blog-content .art-part img {
    width: 160px;
    margin-bottom: 120px;
  }
  .single-blog .blog-content .content-part {
    width: 503px;
    margin: 0 18px;
  }
  .single-blog .blog-content .content-part .data-under-title {
    font-size: 18px;
  }
  .single-blog .blog-content .content-part .data-under-title .blog-info-b2 img {
    width: 18px;
    height: 17px;
  }
  .single-blog .blog-content .content-part .article {
    font-size: 18px;
    line-height: 24px;
  }
  .single-blog .blog-content .content-part .article p {
    margin: 15px 0;
  }
  .single-blog .blog-content .other-articles {
    width: 100%;
    padding-right: 23px;
    clear: both;
    border-right: none;
    border-top: 1px solid #979797;
    padding: 30px 0 0 0;
    margin-top: 30px;
  }
  .single-blog .blog-content .other-articles .article {
    margin-bottom: 50px;
  }
  .single-blog .blog-content .other-articles .article .blog-title {
    font-size: 25px;
    line-height: 33px;
  }
  .single-blog .blog-content .other-articles .article .blog-info .blog-info-b2 img {
    width: 18px;
    height: 17px;
  }
  .single-blog .blog-content .other-articles .article .blog-desc {
    font-size: 18px;
    line-height: 23px;
  }
  .blog h1 {
    font-size: 40px;
    font-weight: normal;
    line-height: 40px;
    color: #ffffff;
    margin: 0;
    text-align: center;
    padding-top: 60px;
    position: relative;
    z-index: 9;
  }
  .blog h2 {
    font-size: 40px;
    font-weight: normal;
    line-height: 67px;
    letter-spacing: -0.22px;
    text-align: right;
    color: #23242b;
    margin: 5px 0;
  }
  .blog h3,
  .blog h4,
  .blog h5,
  .blog h6 {
    font-family: Assistant;
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: -0.58px;
    text-align: justify;
    color: #000000;
    margin: 3px 0 5px 0;
  }
  .blog .blog-top-banner {
    width: 100%;
    height: 191px;
    margin: 0 auto;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .blog-articles {
    width: 780px;
  }
  .blog-articles .article {
    margin-bottom: 50px;
    margin-right: 20px;
    margin-left: 20px;
    width: 212px;
  }
  .blog-articles .article .blog-img-cont {
    width: 212px;
    height: 254px;
  }
  .blog-articles .article .blog-img-cont img {
    width: 212px;
  }
  .blog-articles .article .blog-title {
    font-size: 21px;
    font-weight: normal;
    line-height: 33px;
    letter-spacing: -0.14px;
    text-align: right;
    color: #23242b;
    margin-top: 10px;
    margin-bottom: 8px;
  }
  .blog-articles .article .blog-title a {
    color: #23242b;
    text-decoration: none;
  }
  .blog-articles .article .blog-info {
    text-align: right;
    color: #ad9547;
  }
  .blog-articles .article .blog-info .blog-info-b1 {
    padding-left: 8px;
    border-left: 1px solid #ad9547;
    margin-left: 8px;
  }
  .blog-articles .article .blog-info .blog-info-b2 {
    margin-left: 8px;
  }
  .blog-articles .article .blog-info .blog-info-b2 img {
    width: 18px;
    height: 17px;
  }
  .blog-articles .article .blog-desc {
    font-size: 15px;
    font-weight: normal;
    line-height: 21px;
    letter-spacing: -0.58px;
    text-align: justify;
    color: #000000;
  }
  .blog-articles .article a.golden-link,
  .blog-articles .article .blog-read-more .golden-link {
    text-align: right;
  }
}
@media only screen and (max-width: 799px) {
  .single-blog h1 {
    font-size: 5.625vw;
    font-weight: normal;
    line-height: 7.5vw;
    color: #ffffff;
    margin: 0;
    text-align: center;
    padding-top: 11.5625vw;
    position: relative;
    z-index: 9;
  }
  .single-blog h2 {
    font-size: 5.625vw;
    font-weight: 600;
    line-height: 6.25vw;
    letter-spacing: -0.22px;
    text-align: right;
    color: #23242b;
    margin: 1.5625vw 0;
  }
  .single-blog h3,
  .single-blog h4,
  .single-blog h5,
  .single-blog h6 {
    font-family: Assistant;
    font-size: 5vw;
    font-weight: 600;
    line-height: 6.25vw;
    letter-spacing: -0.58px;
    text-align: justify;
    color: #000000;
    margin: 0.9375vw 0 1.5625vw 0;
  }
  .single-blog .blog-top-banner {
    width: 100%;
    height: 30.625vw;
    margin: 0 auto;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
  }
  .single-blog .blog-top-banner .cover {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 5;
    background-color: #000;
    opacity: 0.2;
  }
  .single-blog .blog-content {
    padding-top: 3.125vw;
    width: 100%;
    margin: 0 auto;
  }
  .single-blog .blog-content .art-part {
    width: 100%;
    display: flex;
    justify-content: center;
  }
  .single-blog .blog-content .art-part img {
    width: 29.6875vw;
    display: block;
    margin: 1.5625vw;
  }
  .single-blog .blog-content .content-part {
    width: 89.0625vw;
    margin: 0 auto;
  }
  .single-blog .blog-content .content-part .data-under-title {
    font-size: 4.375vw;
    text-align: right;
    color: #ad9547;
  }
  .single-blog .blog-content .content-part .data-under-title .blog-info-b1 {
    padding-left: 2.5vw;
    border-left: 1px solid #ad9547;
    margin-left: 2.5vw;
  }
  .single-blog .blog-content .content-part .data-under-title .blog-info-b2 {
    margin-left: 2.5vw;
  }
  .single-blog .blog-content .content-part .data-under-title .blog-info-b2 img {
    width: 4.375vw;
    height: 4.0625vw;
  }
  .single-blog .blog-content .content-part .article {
    font-size: 4.375vw;
    font-weight: normal;
    line-height: 5.9375vw;
    letter-spacing: -0.58px;
    text-align: justify;
    color: #000000;
	overflow: hidden;
  }
  .single-blog .blog-content .content-part .article p {
    margin: 3.75vw 0;
  }
  .single-blog .blog-content .content-part .article ul {
    margin: 0;
    padding-right: 6.25vw;
  }
  .single-blog .blog-content .content-part .article ul li {
    list-style-type: square;
  }
  .single-blog .blog-content .other-articles {
    width: 88.125vw;
    margin: 0 auto;
  }
  .single-blog .blog-content .other-articles .article {
    margin-bottom: 9.375vw;
    border-top: 1px solid #d4d4d4;
    overflow: hidden;
    padding-top: 9.375vw;
  }
  .single-blog .blog-content .other-articles .article .blog-img-cont {
    float: right;
    width: 40.3125vw;
  }
  .single-blog .blog-content .other-articles .article .blog-img-cont img {
    width: 40.3125vw;
    display: block;
  }
  .single-blog .blog-content .other-articles .article .blog-article-cont {
    float: left;
    width: 45.3125vw;
  }
  .single-blog .blog-content .other-articles .article .blog-title {
    font-size: 5.625vw;
    font-weight: 600;
    line-height: 7.8125vw;
    letter-spacing: -0.14px;
    text-align: right;
    color: #23242b;
    margin-bottom: 2.5vw;
  }
  .single-blog .blog-content .other-articles .article .blog-title a {
    color: #23242b;
    text-decoration: none;
  }
  .single-blog .blog-content .other-articles .article .blog-info {
    text-align: right;
    color: #ad9547;
    font-size: 3.75vw;
  }
  .single-blog .blog-content .other-articles .article .blog-info .blog-info-b1 {
    padding-left: 2.5vw;
    border-left: 1px solid #ad9547;
    margin-left: 2.5vw;
  }
  .single-blog .blog-content .other-articles .article .blog-info .blog-info-b2 {
    margin-left: 2.5vw;
  }
  .single-blog .blog-content .other-articles .article .blog-info .blog-info-b2 img {
    width: 4.375vw;
    height: 4.0625vw;
  }
  .single-blog .blog-content .other-articles .article .blog-desc {
    font-size: 4.375vw;
    font-weight: normal;
    line-height: 5.9375vw;
    letter-spacing: -0.58px;
    text-align: justify;
    color: #000000;
  }
  .single-blog .blog-content .other-articles .article .blog-read-more .golden-link {
    text-align: right;
  }
  .blog h1 {
    font-size: 5.625vw;
    font-weight: normal;
    line-height: 7.5vw;
    color: #ffffff;
    margin: 0;
    text-align: center;
    padding-top: 11.5625vw;
    position: relative;
    z-index: 9;
  }
  .blog h2 {
    font-size: 5.625vw;
    font-weight: 600;
    line-height: 6.25vw;
    letter-spacing: -0.22px;
    text-align: right;
    color: #23242b;
    margin: 1.5625vw 0;
  }
  .blog h3,
  .blog h4,
  .blog h5,
  .blog h6 {
    font-family: Assistant;
    font-size: 5vw;
    font-weight: 600;
    line-height: 6.25vw;
    letter-spacing: -0.58px;
    text-align: justify;
    color: #000000;
    margin: 0.9375vw 0 1.5625vw 0;
  }
  .blog .blog-top-banner {
    width: 100%;
    height: 30.625vw;
    margin: 0 auto;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
  }
  .blog-articles {
    width: 88.125vw;
    margin: 0 auto;
  }
  .blog-articles .article {
    margin-bottom: 9.375vw;
    border-top: 1px solid #d4d4d4;
    overflow: hidden;
    padding-top: 9.375vw;
  }
  .blog-articles .article .blog-img-cont {
    float: right;
    width: 40.3125vw;
  }
  .blog-articles .article .blog-img-cont img {
    width: 40.3125vw;
    display: block;
  }
  .blog-articles .article .blog-article-cont {
    float: left;
    width: 45.3125vw;
  }
  .blog-articles .article .blog-title {
    font-size: 5.625vw;
    font-weight: 600;
    line-height: 7.8125vw;
    letter-spacing: -0.14px;
    text-align: right;
    color: #23242b;
    margin-bottom: 2.5vw;
  }
  .blog-articles .article .blog-title a {
    color: #23242b;
    text-decoration: none;
  }
  .blog-articles .article .blog-info {
    text-align: right;
    color: #ad9547;
    font-size: 3.75vw;
  }
  .blog-articles .article .blog-info .blog-info-b1 {
    padding-left: 2.5vw;
    border-left: 1px solid #ad9547;
    margin-left: 2.5vw;
  }
  .blog-articles .article .blog-info .blog-info-b2 {
    margin-left: 2.5vw;
  }
  .blog-articles .article .blog-info .blog-info-b2 img {
    width: 4.375vw;
    height: 4.0625vw;
  }
  .blog-articles .article .blog-desc {
    font-size: 4.375vw;
    font-weight: normal;
    line-height: 5.9375vw;
    letter-spacing: -0.58px;
    text-align: justify;
    color: #000000;
  }
  .blog-articles .article a.golden-link,
  .blog-articles .article .blog-read-more .golden-link {
    text-align: right;
  }
  .blogs-read-more {
    text-align: center;
    margin-top: 0px;
    margin-bottom: 10.9375vw;
  }
  .blogs-read-more a {
    font-size: 5vw;
    font-weight: normal;
    line-height: 6.25vw;
    letter-spacing: -0.31px;
    color: #b09b59;
  }
  .blog-content .article > div.wp-caption {
	  max-width: 48%;
	  margin: 1%;
  }
}
